.heading {
	font-family: 'DINCond-Bold';
	&--xs {
		@include font-size(16);
	}
	&--s {
		@include font-size(18);
		line-height: 0.73;
		// @include screen-size(md) {
		// 	@include font-size(14);
		// 	line-height: 0.95;
		// }
	}
	&--label {
		@include font-size(24);
	}
	&--md {
		@include font-size(26);
		line-height: 0.73;
		// @include screen-size(md) {
		// 	@include font-size(20);
		// 	line-height: 0.95;
		// }
	}
	&--lg {
		@include font-size(35);
		line-height: 2;
		@include screen-size(md) {
			@include font-size(30);
			line-height: 1.4;
		}
		&--cta {
			font-family: DINCond-Medium;
			@include font-size(30);
			line-height: 1.27;
		}
	}
	&--xl {
		@include font-size(90);
		text-transform: uppercase;
		@include screen-size(md) {
			@include font-size(68);
			line-height: 1.05;
		}
		&--cta {
			@include font-size(70);
			line-height: 1.14;
			@include screen-size(md) {
				@include font-size(50);
				line-height: 1;
			}
		}
		&--home {
			@include font-size(90);
			text-transform: uppercase;
			@include screen-size(md) {
				@include font-size(68);
			}
		}
	}
	&--white {
		color: $color-white;
	}
	&--black {
		color: $color-black;
	}
	&--primary {
		color: $color-primary;
	}
	&--secondary {
		color: $color-secondary;
	}
	&--tertiary {
		color: $color-tertiary;
	}
	&--uppercase {
		text-transform: uppercase;
	}
	&--caps {
		text-transform: uppercase;
		@include screen-size(md) {
			text-transform: inherit;
			text-align: left;
		}
	}
	&--with-button {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		//flex-wrap: nowrap;
		.button {

		}
	}
	&--status {
		@include screen-size(md) {
			display: block;
		}
	}
	&--category {
		border-bottom: 1px solid rgba(#d8d8d8, 0.5);
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		margin-bottom: 32px;
		margin-top: 60px;
		@include screen-size(md) {
			display: block;
		}
		.heading--xl {
			padding-bottom: 20px;
		}
	}
	&--library {
		margin-bottom: 32px;
		// margin-top: 120px;
		margin-top: 30px;
		.heading--xl {
			padding-bottom: 40px;
			@include screen-size(xl) {
		    padding-bottom: 30px;
			}
		}
	}

	.sort{
		float: right;
		@include screen-size(sm) {
	    float: none;
	    margin-top: 20px;
	    width: 100%;
		}
	}

}

.is-logged {
	.heading--status {
		color: $color-secondary;
	}
}

.is-subscribed {
	.heading--status {
		color: $color-tertiary;
	}
}
